Ваша корзина пуста.
21 октября 2019 г. 23:20:46

Remove NFZ

10 months ago
#371 Цитировать
Awesome!! Thanks for the help!!

CS2000 wrote:
http://youtube.com/watch?v=H_RhqHHli7Q

very easy to do, 100% required for a 2018 drone.
0
10 months ago
#374 Цитировать
I do not believe a MPP needs an internal SD card with FW v01.04.0300.
0
10 months ago
#375 Цитировать
That is correct.  You DO NOT need an internal memory card in order to do the NLD NFZ removal patch....you only need an internal memory card if you plan on running the earlier firmware on the Mavic pro/platinum on firmware below 01.04.0100.

If you do not know if you have one:
All platinums need one with very few exceptions if you bought one as soon as they came out
All Mavics made after Sept. 2017.


One of the most important thing to keep in mind when running the NLD NFZ patch:
If you DO NOT use NLD GO 4.1.22, you may:
Still not be able to fly in a NFZ, and or continue to get multiple warnings, but may be able to fly.
Why is this?
The NLD NFZ patch removes the NFZ GPS data, BUT doesn't turn off NFZ like the check box option in NLD if you are using earlier supported firmware.  GO also has a NFZ db, so if you use stock GO, the NFZ db in GO will try and override the NFZ db on the bird, even after the NLD Patch is run.  GO checks the NFZ db version on the bird against what it thinks it should be.
NLD NFZ removal patch NEEDS to be used with NLD GO 4.1.22, since we have removed the NFZ db from that version. Also, there are some GPS coordinates hard coded into the birds, such as Washington DC that can't be overridden by the patch, but CAN be overridden by going to early supported firmware and turning off NFZ completely.
0
10 months ago
#378 Цитировать
Well, If I don't need the internal SD card with my current firmware which is: 01.04.0400, why is the NFZ hanging up? Also, not to seem naïve, but people keep mentioning NLD GO versions as well. What does that even mean? I downloaded the program to remove the NFZ and opened it as administrator. That program is called the NLD Mod CLient version 1.8.0.1 but I see references to: "If you DO NOT use NLD GO 4.1.22". Is there another program I need to run this?
1
10 months ago
#379 Цитировать
If you look in the first post in this thread you will see menu item link: DJI GO 4 Patcher.

This part of the client allows you to patch the 4.1.22 apk for use on an android device.


https://nolimitdronez.com/guide-apkpatcher

Download for decrypted apk.

http://www.openpilotlegacy.org/dji.go.v4-4.1.22-3028592-noseceo.apk

You say your bird is on 01.04.0400 firmware. That is the issue. You will need to downgrade to one of the 3 supported v01.04.0300 - 0100 firmwares.

https://nolimitdronez.com/birdmap

I do not believe NLD supports the removal of NFZ on v01.04.0400 firmware.


0
10 months ago
#381 Цитировать
So much conflicting information. When I plug my bird in to the NLD MOD client, it specifically says the "NFZ patch is compatible with the current firmware". It shows a list showing .0100-.0500 as being compatible. I am also using ios with Apple devices. Can anyone confirm that my firmware:.0400 is not compatible?? Thanks for the help!
0
10 months ago
#382 Цитировать
john wrote:
So much conflicting information. When I plug my bird in to the NLD MOD client, it specifically says the "NFZ patch is compatible with the current firmware". It shows a list showing .0100-.0500 as being compatible. I am also using ios with Apple devices. Can anyone confirm that my firmware:.0400 is not compatible?? Thanks for the help!


Sorry for the confusion. It does appear that v.1.8.0.1 is compatible with the .0400 and .0500 firmwares and the birdmap needs updating.

However, I have seen others have this issue as well. I would consider downgrading to .0300 and testing.


Your device, apple or android, does not affect the patching of the bird.

You might want to join the ipa patching channel on slack for more information about modding the DJI apple GO app.

https://dji-rev.slack.com/
0
9 months ago
#386 Цитировать
David wrote:
Since V1.6.0.0 NoLimitDronez allows you to NFZ patch your drone, effectively removing DJI's GEO NFZ platform and allowing you to fly wherever you like.


Once you connect your drone to your PC and NLD click the Remove NFZ option from the left menu. If your current firmware is compatible, it will be marked with green text as shown in the image above. Then you can go ahead and click the "Remove NFZ" button.

If your firmware is not compatible it will be marked with red text and you will have to downgrade to the latest compatible firmware which will be shown underneath Compatible Firmware list.

If it is compatible, just click the Remove NFZ button at the bottom of the screen, wait a while and you're now free from GEO!

As a note. NFZ's are usually there for a reason. NLD takes no responsibility for what you do with your drone with unlocked NFZ's. Don't be an idiot, stay away from airports, aircraft, people etc etc etc.
0
9 months ago
#387 Цитировать
Mine comes up green saying it is compatible. I click remove NFZ and it says starting, then just sits there with a bar that never progresses. I think I'll try putting in an internal Micro SD card and see if it works, if not, I might try going down a version of the firmware or try to find someone to do this if that is possible.
0
9 months ago
#400 Цитировать
john wrote:
Mine comes up green saying it is compatible. I click remove NFZ and it says starting, then just sits there with a bar that never progresses. I think I'll try putting in an internal Micro SD card and see if it works, if not, I might try going down a version of the firmware or try to find someone to do this if that is possible.


The only thing gained in .0500 is a DJI goggle update so if you don't use the goggles then it would be a lot easier to downgrade to .0300 and try before you go through the hassle of installing an SD card.
0